<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Lt-gO-Hyg.title</key>
	<string>LOCALIZAÇÃO</string>
	<key>1.title</key>
	<string>Editar Imagem</string>
	<key>11.title</key>
	<string>OK</string>
	<key>12.title</key>
	<string>Cancelar</string>
	<key>13.title</key>
	<string>Horizontal:</string>
	<key>14.title</key>
	<string>Bloquear proporção de aspecto</string>
	<key>16.title</key>
	<string>Vertical:</string>
	<key>18.title</key>
	<string>Abri no Editor Externo</string>
	<key>19.title</key>
	<string>Dimensionar Imagem...</string>
	<key>21.title</key>
	<string>Salvar como Imagem... </string>
	<key>23.title</key>
	<string>Colar</string>
	<key>24.title</key>
	<string>Copiar</string>
	<key>25.title</key>
	<string>Cortar</string>
	<key>47.title</key>
	<string>pontos</string>
	<key>49.title</key>
	<string>Revelar no Finder</string>
	<key>53.title</key>
	<string>x</string>
	<key>69.title</key>
	<string>0 x 0 pixels (72 dpi)</string>
	<key>72.title</key>
	<string>Nome:</string>
	<key>72f-M4-ngq.title</key>
	<string>LOCALIZAÇÃO</string>
	<key>7Zq-Q8-mZa.label</key>
	<string>Personalizar</string>
	<key>E2h-m1-NGw.title</key>
	<string>Converter para Imagem Embutida</string>
	<key>Ec7-YF-sTb.title</key>
	<string>Revelar no Finder</string>
	<key>NQm-3P-ZZ3.title</key>
	<string>Ação Personalizada</string>
	<key>OgN-0Q-dlO.label</key>
	<string>Destination</string>
	<key>kPM-K9-mVg.label</key>
	<string>Nome do arquivo</string>
	<key>pCx-1O-7AQ.title</key>
	<string>Mudar...</string>
	<key>ta1-Pw-o9a.title</key>
	<string>Mostrar</string>
</dict>
</plist>
